import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  The AWS::Amplify::App resource specifies Apps in Amplify Hosting. An App is a collection of branches.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-amplify-app.html">the AWS Docs</a>
*/
export function app(appProps) {
    return new AwsResource('AWS::Amplify::App', appProps, { AppId: 'AppId', Arn: 'Arn', DefaultDomain: 'DefaultDomain', AppName: 'AppName' });
}
